@font-face {
  font-family: "Franklin Gothic Book";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/FranklinGothic-Book.eot");
  src: url("../fonts/FranklinGothic-Book.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/FranklinGothic-Book.woff2") format("woff2"),
    url("../fonts/FranklinGothic-Book.woff") format("woff"),
    url("../fonts/FranklinGothic-Book.ttf") format("truetype"),
    url("../fonts/FranklinGothic-Book.svg#FranklinGothic-Book") format("svg");
}
@font-face {
  font-family: "Bebas Neue";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/BebasNeue-Regular.eot");
  src: url("../fonts/BebasNeue-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/BebasNeue-Regular.woff2") format("woff2"),
    url("../fonts/BebasNeue-Regular.woff") format("woff"),
    url("../fonts/BebasNeue-Regular.ttf") format("truetype"),
    url("../fonts/BebasNeue-Regular.svg#BebasNeue-Regular") format("svg");
}
@font-face {
  font-family: "Source Sans Pro Regular";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/SourceSansPro-Regular.ttf");
}
@font-face {
  font-family: "Source Sans Pro Light";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/SourceSansPro-Light.ttf");
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
label,
div,
b,
i,
strong,
ul,
li {
  font-family: "Franklin Gothic Book";
  font-style: normal;
  font-weight: normal;
}
html {
  height: 100%;
}
body {
  background: #56CCF2;
  background: -webkit-linear-gradient(to top, #2F80ED, #56CCF2);
  background: linear-gradient(to top, #2F80ED, #56CCF2);
  /* -webkit-animation: slide 20s linear infinite;
  animation: slide 20s linear infinite;
  background: url(../img/bg-shape.png) repeat 0 0;
  background-color: #23a196;
  background-size: cover; */
  height: 100%;
}
@-webkit-keyframes slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -400px 0;
  }
}
@keyframes slide {
  from {
    background-position: 0 0;
  }
  to {
    background-position: -400px 0;
  }
}
#app {
  align-content: center;
  align-items: center;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 100vh;
  justify-content: center;
}
.container {
  max-width: 1920px !important;
}
.welcome {
  text-align: center;
  width: 100%;
}
.welcome .logo {
  display: block;
  margin: 0 auto 25px;
  max-width: 200px;
  width: 100%;
}
.welcome .name {
  color: #e8e5e3;
  //font-family: "Bebas Neue";
  font-size: 2vw;
  font-weight: bold;
  //letter-spacing: 0;
  letter-spacing: 1px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.welcome .current-time {
  color: #e8e5e3;
  font-family: "Bebas Neue";
  font-size: 10vw;
  //font-weight: bold;
  line-height: 1;
  margin-bottom: 0;
  text-transform: uppercase;
}
.welcome .current-date {
  color: #e8e5e3;
  //font-family: "Bebas Neue";
  font-size: 3.4vw;
  font-weight: normal;
  margin-bottom: 0;
  text-transform: uppercase;
}
.box-info h3 {
  font-size: 4.3rem;
  border-bottom: 1px solid lightgray;
  padding-top: 70px;
}
.box-info h4 {
  //font-size: 2.8rem;
  font-size: 3.5rem;
  padding-top: 20px;
}
.box-info h5 {
  font-size: 2.6rem;
}
.box-info p {
  font-size: 2rem;
  float: right;
  padding-right: 60px;
  //margin-top: 96px;
  margin-top: 38px;
}
span {
  font-size: 38px !important;
  text-transform: uppercase !important;
}
.calling-user {
  text-align: center;
  width: 100%;
}
.calling-user .infos .photo {
  background-color: #e7e7e7;
  background-image: url(../img/avatar.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 10px solid #e8e5e3;
  border-radius: 20px;
  display: block;
  height: 400px;
  margin: 0 auto 20px;
  max-width: 400px;
  width: 100%;
}
.calling-user .infos .treatment {
  color: #e8e5e3;
  font-size: 5vh;
  font-weight: bold;
  text-transform: uppercase;
}
.calling-user .infos .name {
  color: #e8e5e3;
  font-size: 8vh;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.calling-user .infos .destination {
  color: #e8e5e3;
  font-size: 6vh;
  font-weight: bold;
  margin-bottom: 0;
  text-transform: uppercase;
}
.calling-user .infos .destination span {
  font-weight: bold;
}
.last-calls {
  padding-bottom: 25px;
  padding-top: 25px;
  width: 100%;
}
.last-calls .box-card {
  background-color: #e8e5e3;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  height: 175px;
  justify-content: flex-start;
  overflow: hidden;
  width: 100%;
}
.last-calls .box-card .box-img {
  background-color: #e8e5e3;
  background-image: url(../img/avatar.png);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 30%;
  overflow: hidden;
  position: relative;
}
.last-calls .box-card .box-img .photo {
  height: 100%;
  position: absolute;
  left: -20px;
  width: 175px;
}
.last-calls .box-card .box-info {
  background-color: #fff;
  padding: 10px;
  position: relative;
  width: 70%;
}
.last-calls .box-card .firstname {
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #4d4d4d;
  font-size: 3vh;
  font-weight: bold;
  margin-bottom: 0.5rem;
  padding-bottom: 0.5rem;
  text-transform: capitalize;
  width: 100%;
  line-height: 1;
}
.last-calls .box-card .destination {
  color: #4d4d4d;
  font-size: 2.2vh;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  text-transform: uppercase;
  width: 100%;
}
.last-calls .box-card .floor {
  font-size: 1.5vh;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 0.5rem;
  text-transform: uppercase;
}
.last-calls .box-card .typelabel {
  background: #ffc107;
  border-radius: 5px;
  bottom: 10px;
  color: #fff;
  display: inline-block;
  font-size: 1.2vh;
  font-weight: bold;
  padding: 1px 10px;
  position: absolute;
  text-transform: uppercase;
}
.last-calls .box-card .time {
  bottom: 7px;
  color: #4d4d4d;
  font-size: 1.2vh;
  font-weight: bold;
  left: 10px;
  margin-bottom: 0;
  position: absolute;
  right: 10px;
  text-align: right;
  text-transform: uppercase;
}
.last-calls .box-card.hide-img .floor {
  display: none;
}
footer {
  bottom: 0;
  left: 0;
  padding: 5px;
  position: fixed;
  right: 0;
  text-align: center;
  width: 100%;
}
footer p {
  color: #e8e5e3;
  display: inline-block;
  font-size: 1.5vh;
  font-weight: bold;
  margin: 0;
  vertical-align: middle;
}
footer img {
  display: block;
  margin: 0 auto;
  width: 100px;
}
.modalfake {
  display: none;
}
.modalshow {
  display: block;
}
.modalhide {
  display: none;
}
.modal-mask {
  background-color: rgba(0, 0, 0, 0.5);
  display: table;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  transition: opacity 0.3s ease;
  width: 100%;
  z-index: 9998;
}
.modal-wrapper {
  display: table-cell;
  vertical-align: middle;
}
